Community
cancel
Showing results for 
Search instead for 
Did you mean: 
AArms1
Beginner
1,364 Views

Can't download FPGA 17.1 Lite due to 504 gateway timeout

As per many other users, I also cannot download anything for my FPGA development.

 

I specifically want the 17.1 Quartus Prime with Cyclone IV device support.

 

Can somebody please give me the direct links?

14 Replies
CDri
Beginner
147 Views

same problem here, I need the Linux downloads and the website gives me a 504 gateway timeout

QSeve
Beginner
147 Views

Abe, can you find the link for Cyclone V as well?

 

Thanks in advance

JoeT
Beginner
147 Views

I have been having the same problem since Saturday and I haven't been able to download anything. Many times, the download button does not even respond to clicking.

QSeve
Beginner
147 Views

JThom10, try these links on this post: https://forums.intel.com/s/profile/0050P000008AUeVQAW

JoeT
Beginner
147 Views

QSeve, thanks for the link. It leads to Abe's profile, but I have seen him providing direct links to various versions.

 

In my case, I need Quartus Pro 17.1 Linux, with support for Arria 10. I haven't been able to find a direct link for that.

QSeve
Beginner
147 Views

Oops, that was my bad. Hopefully he has those links as well! I have not seen any linux downloads, only windows.

 

Best

AArms1
Beginner
147 Views

I specifically want the 17.1 release, Please provide a link for that. @Intel, please comment on this ridiculous situation!

Abe
Valued Contributor II
147 Views

@QSeve , which version of Quartus do you want the Cyclone V device files for?

Abe
Valued Contributor II
147 Views

VChob
Beginner
147 Views

Hi Abe , Can you provide 18.1 version Cyclone V link as well?

Reply